WordPress Plugin: disable-directory-listings

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.